## recoverjpeg 2.0

=== debian/changelog ===
recoverjpeg (2.0-3.1) unstable; urgency=low

  * Non-maintainer upload.
  * Fix FTBFS with gcc 4.7 by fixing missing <unistd.h> include (Cyril
    Brulebois).  Closes: #667353.

 -- Matthias Klose <doko@debian.org>  Thu, 05 Apr 2012 09:19:41 +0000

recoverjpeg (2.0-3) unstable; urgency=low

  * Change the patches format for quilt and delete 00list on debian/patches.
     + This fix FTBFS: dpkg-buildpackage: error (Closes: 643274).
  * Bump Standards-Version to 3.9.3. 

 -- William Vera <billy@billy.com.mx>  Mon, 05 Mar 2012 23:11:31 -0600

recoverjpeg (2.0-2) unstable; urgency=low

  * Bump Standards-Version to 3.9.0. 
  * Bump debhelper version to 7.0.50 in the control file. 
  * Switch to dpkg-source 3.0 (quilt) format.

 -- William Vera <billy@billy.com.mx>  Wed, 30 Jun 2010 13:18:59 -0500

recoverjpeg (2.0-1) unstable; urgency=low

  * New upstream release (Closes: #572234).
  * Updated Standards Version to 3.8.4.
  * Added README.source for dpatch.
  * Added ${misc:Depends} in the control file.
  * Added DM-Upload-Allowed: yes, in the control file.
  * Changed the homepage field in control file.
  * Added a patch to fix "hyphen-used-as-minus-sign" in recovermov.1.
  * Changed dh_clean to dh_prep in debian/rules install target.

 -- William Vera <billy@billy.com.mx>  Tue, 02 Mar 2010 20:50:44 -0600

recoverjpeg (1.1.4-1) unstable; urgency=low

  * New upstream release.
  * Removed deprecated dh_clean -k at the debian/rules file.
  * Updated Standards-Version to 3.8.1.
  * Added python as suggests dep.

 -- William Vera <billy@billy.com.mx>  Wed, 13 May 2009 09:58:00 -0500

recoverjpeg (1.1.2-1) unstable; urgency=low

  * New upstream release
  * New maintainer (Closes: #500355).
  * Added a manpage for remove-duplicates binary.
  * Added a watch file.
  * Added a patch to fix manpage syntax.
  * Changed the synopsis at the Control file.

 -- William Vera <billy@billy.com.mx>  Mon, 06 Oct 2008 21:25:00 -0500

recoverjpeg (1.1.1-1.3) unstable; urgency=low

  * Non-maintainer upload.
  * Remove cruft from .diff.gz that somehow got in there during my last
    upload

 -- Wouter Verhelst <wouter@debian.org>  Sat, 06 Sep 2008 22:57:06 +0200

recoverjpeg (1.1.1-1.2) unstable; urgency=low

  * Non-maintainer upload.
  * recoverjpeg.c: Fix incorrect assumption about char signedness, which
    breaks on architectures where char is unsigned (powerpc, s390, and
    arm); Closes: #404717.
  * debian/compat, debian/rules: bump debhelper compat level to 5
  * debian/control: Add 'Suggests: imagemagick, exif' to debian/control,
    since sort-pictures wants to use those.
  * sort-pictures: Modify first exif call to 'exif --help', so that it
    won't incorrectly determine that exif is not on disk.
  * debian/rules: don't ignore make exit state on 'make distclean';
    silences lintian warning.
  * debian/control: Bump Standards-Version to 3.8.0 (no changes applicable to
    recoverjpeg)

 -- Wouter Verhelst <wouter@debian.org>  Mon, 25 Aug 2008 23:30:52 +0200

recoverjpeg (1.1.1-1.1) unstable; urgency=high

  * NMU
  * Fix license issue: recoverjpeg is GPLv2 only. (Closes: #434150)

 -- Aurélien GÉRÔME <ag@roxor.cx>  Sun, 02 Dec 2007 02:04:02 +0100

recoverjpeg (1.1.1-1) unstable; urgency=low

  * New upstream release

 -- Cyril Bouthors <cyril@bouthors.org>  Mon, 30 May 2005 10:49:24 +0300

recoverjpeg (1.0-1) unstable; urgency=low

  * Initial Release.

 -- Cyril Bouthors <cyril@bouthors.org>  Fri, 31 Dec 2004 09:17:05 +0300
