=== debian/control ===
Source: recoverjpeg
Section: graphics
Priority: optional
Maintainer: William Vera <billy@billy.com.mx>
DM-Upload-Allowed: yes
Build-Depends: debhelper (>= 7.0.50)
Standards-Version: 3.9.3
Homepage: http://www.rfc1149.net/devel/recoverjpeg

Package: recoverjpeg
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Suggests: imagemagick, exif, python (>=2.5.4-2)
Description: tool to recover JPEG images from a filesystem image
 Recoverjpeg tries to identify jpeg pictures from a filesystem image.
 To achieve this goal, it scans the filesystem image and looks for a
 jpeg structure at blocks starting at 512 bytes boundaries.
