=== debian/rules ===
#!/usr/bin/make -f
# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1
#export DH_OPTIONS=-v

%:
	dh  $@

# Use override_dh_* targets to customize this.
# ---------------------------------------------------
# Followings are the old debian/rules
#
# #!/usr/bin/make -f
# 
# %:
# 	dh ${@}
# 
# override_dh_auto_install:
# 	$(MAKE) install prefix=$(CURDIR)/debian/recoverjpeg/usr
