## recoverjpeg 2.2

=== debian/changelog ===
recoverjpeg (2.2-1) unstable; urgency=low

  * New upstream release.
  * Deleted debian/docs.
  * Changed debian/rules for Hardening Options.
  * Updated debian/compat to 9.
  * debian/control
     + Added dpkg-dev (>= 1.16.1~) as build-dep.
     + Updated debhelper version.
  * debian/patches
     + Updated 01_manpagefix.patch.
     + Removed 02_fix_recovermov.1.patch.
     + Removed 03_fix_ftbfs_with_gcc_4.7.diff.
  * Acknowledge NMU.
     + Thanks Matthias Klose.

 -- William Vera <billy@billy.com.mx>  Tue, 21 Aug 2012 16:27:21 -0500
