=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: optional
 Maintainer: William Vera <billy@billy.com.mx>
 DM-Upload-Allowed: yes
-Build-Depends: debhelper (>= 7.0.50)
+Build-Depends: debhelper (>= 9), dpkg-dev (>= 1.16.1~)
 Standards-Version: 3.9.3
 Homepage: http://www.rfc1149.net/devel/recoverjpeg
