=== debian/watch ===
version=3
http://www.rfc1149.net/download/recoverjpeg/ \
recoverjpeg-([\d\.]*).tar.gz
