## recoverjpeg 2.3

=== debian/changelog ===
recoverjpeg (2.3-2~bpo8+1) jessie-backports; urgency=medium

  * Rebuild for jessie-backports.

 -- Joao Eriberto Mota Filho <eriberto@debian.org>  Tue, 26 May 2015 14:09:32 -0300

recoverjpeg (2.3-2) unstable; urgency=medium

  * debian/control: little adjustments in long description.
  * debian/copyright: added Jan Funke as upstream.
  * debian/patches/fix-makefile: fixed a spelling error.

 -- Joao Eriberto Mota Filho <eriberto@debian.org>  Tue, 19 May 2015 21:53:40 -0300

recoverjpeg (2.3-1) unstable; urgency=medium

  * New maintainer and co-maintainer. Thanks to William Vera, the last
    maintainer. (Closes: #781960)
  * New upstream release. (Closes: #731079)
  * debian/control:
      * Added dh-autoreconf to Build-Depends field.
      * Added the Vcs-* fields.
      * Added exif and graphicsmagick-imagemagick-compat to Depends field.
      * Bumped Standards-Version to 3.9.6.
      * Improved and updated short and long descriptions.
      * Moved python from Suggests to Depends field.
      * Removed dpkg-dev from Build-Depends field. This is unnecessary now.
      * Removed the deprecated field 'DM-Upload-Allowed'.
      * Removed an unnecessary relationship for Python in Depends field.
      * Removed the Suggests field.
  * debian/copyright:
      * Migrated to 1.0 format.
      * Updated all information.
  * debian/dirs: useless now. Removed.
  * debian/manpages: removed. No longer needed.
  * debian/patched/: useless. Removed.
  * debian/patches:
      - Added the fix-makefile patch to avoid remove a needed manpage.
      - Added fix-sort-pictures-command to avoid a false positive in
        sort-pictures command. (Closes: #766496)
      - Removed the 01_manpagefix.patch. The upstream fixed the source code.
  * debian/README.source: removed. This is no longer required.
  * debian/remove-duplicates.1: removed. The upstream is providing this
      manpage. Thanks!
  * debian/rules:
      - Added the variable DEB_BUILD_MAINT_OPTIONS to improve the hardening.
      - Removed some useless lines.
  * debian/watch:
      - Improved the current source.
      - Added a new source.

 -- Joao Eriberto Mota Filho <eriberto@debian.org>  Sun, 17 May 2015 12:01:42 -0300
