=== debian/control ===
Source: recoverjpeg
Section: graphics
Priority: optional
Maintainer: Debian Forensics <forensics-devel@lists.alioth.debian.org>
Uploaders: Joao Eriberto Mota Filho <eriberto@debian.org>
Build-Depends: debhelper (>= 9), dh-autoreconf
Standards-Version: 3.9.6
Homepage: http://www.rfc1149.net/devel/recoverjpeg
Vcs-Browser: https://anonscm.debian.org/cgit/forensics/recoverjpeg.git
Vcs-Git: git://anonscm.debian.org/forensics/recoverjpeg.git

Package: recoverjpeg
Architecture: any
Depends: ${shlibs:Depends},
         ${misc:Depends},
         exif,
         graphicsmagick-imagemagick-compat,
         python
Description: recover JFIF (JPEG) pictures and MOV movies
 recoverjpeg tries to recover JFIF (JPEG) pictures and MOV movies from
 a peripheral. This may be useful if you mistakenly overwrite a partition
 or if a device such as a digital camera memory card is bogus.
 .
 This package provides these executables: recoverjpeg, recovermov,
 remove-duplicates and sort-pictures. The remove-duplicates is useful to
 remove duplicate files found. sort-pictures can be used to sort pictures
 according to exif date.
 .
 This package acts as a carver (data carving) and is useful in forensics
 investigations.
