=== debian/watch ===
version=3
http://www.rfc1149.net/download/recoverjpeg recoverjpeg-(\d\S+)\.tar\.(?:bz2|gz|xz)
https://github.com/samueltardieu/recoverjpeg/releases .*/archive/v?(\d\S+)\.tar\.(?:bz2|gz|xz)
