## recoverjpeg 2.6

=== debian/changelog ===
recoverjpeg (2.6-1) unstable; urgency=medium

  * New upstream release.
  * debian/patches/: removed all patches. The upstream fixed the source code.
      Thanks.

 -- Joao Eriberto Mota Filho <eriberto@debian.org>  Sun, 11 Oct 2015 22:11:21 -0300

recoverjpeg (2.4-1) unstable; urgency=medium

  * New upstream release.
  * debian/copyright: updated the upstream copyright years.

 -- Joao Eriberto Mota Filho <eriberto@debian.org>  Sun, 11 Oct 2015 10:23:32 -0300

recoverjpeg (2.3-3) unstable; urgency=medium

  * debian/control: using imagemagick as alternative to
      graphicsmagick-imagemagick-compat to provide the identify command.
      Thanks to David Evensky <evensky@gmail.com>. (Closes: #788300)

 -- Joao Eriberto Mota Filho <eriberto@debian.org>  Tue, 16 Jun 2015 12:30:40 -0300
