=== debian/control ===
--- 
+++ 
@@ -14,7 +14,7 @@
 Depends: ${shlibs:Depends},
          ${misc:Depends},
          exif,
-         graphicsmagick-imagemagick-compat,
+         graphicsmagick-imagemagick-compat | imagemagick,
          python
 Description: recover JFIF (JPEG) pictures and MOV movies
  recoverjpeg tries to recover JFIF (JPEG) pictures and MOV movies from
