## recoverjpeg 2.6.1

=== debian/changelog ===
recoverjpeg (2.6.1-1) unstable; urgency=medium

  * New upstream release. (LP: #1603685)
  * Bumped DH level to 10.
  * debian/clean: added to remove files forgotten after build process.
  * debian/control:
      - Added pandoc to Build-Depends field.
      - Bumped Standards-Version to 3.9.8.
      - Updated the Vcs-* fields to use https instead of http and git.
  * debian/copyright:
      - Added an Upstream-Contact field.
      - Updated the upstream and packaging copyright years.
  * debian/watch:
      - Bumped to version 4.
      - Removed a source to avoid conflicts with uscan.

 -- Joao Eriberto Mota Filho <eriberto@debian.org>  Wed, 16 Nov 2016 11:52:19 -0200
