=== debian/control ===
--- 
+++ 
@@ -3,19 +3,19 @@
 Priority: optional
 Maintainer: Debian Forensics <forensics-devel@lists.alioth.debian.org>
 Uploaders: Joao Eriberto Mota Filho <eriberto@debian.org>
-Build-Depends: debhelper (>= 9), dh-autoreconf
-Standards-Version: 3.9.6
+Build-Depends: debhelper (>= 10), dh-autoreconf, pandoc
+Standards-Version: 3.9.8
 Homepage: http://www.rfc1149.net/devel/recoverjpeg
-Vcs-Browser: https://anonscm.debian.org/cgit/forensics/recoverjpeg.git
-Vcs-Git: git://anonscm.debian.org/forensics/recoverjpeg.git
+Vcs-Browser: https://anonscm.debian.org/git/forensics/recoverjpeg.git
+Vcs-Git: https://anonscm.debian.org/git/forensics/recoverjpeg.git
 
 Package: recoverjpeg
 Architecture: any
-Depends: ${shlibs:Depends},
+Depends: exif,
+         graphicsmagick-imagemagick-compat | imagemagick,
+         python,
          ${misc:Depends},
-         exif,
-         graphicsmagick-imagemagick-compat | imagemagick,
-         python
+         ${shlibs:Depends}
 Description: recover JFIF (JPEG) pictures and MOV movies
  recoverjpeg tries to recover JFIF (JPEG) pictures and MOV movies from
  a peripheral. This may be useful if you mistakenly overwrite a partition
