=== debian/watch ===
version=4
https://github.com/samueltardieu/recoverjpeg/releases .*/archive/v?(\d\S+)\.tar\.(?:bz2|gz|xz)
