## recoverjpeg 2.6.3

=== debian/changelog ===
recoverjpeg (2.6.3-6) unstable; urgency=medium

  * Team upload.

  [ James Lu ]
  * Replace graphicsmagick-imagemagick-compat dependency with imagemagick
    (Closes: #1120165)

  [ Peter Wienemann ]
  * Switch watch file format to version 5
  * d/control:
    - Remove redundant "Rules-Requires-Root: no"
    - Bump Standards-Version to 4.7.2 (no changes required)
  * d/copyright: Change upstream copyright years to the declared ones

 -- Peter Wienemann <wiene@debian.org>  Sat, 15 Nov 2025 22:41:14 +0100

recoverjpeg (2.6.3-5) unstable; urgency=medium

  * New co-maintainer.
  * debian/control: bumped Standards-Version to 4.6.2.
  * debian/copyright:
      - Converted the last paragraph of the GPL2 and GPL-2+ in a comment.
      - Updated packaging copyright years.

 -- Guilherme de Paula Xavier Segundo <guilherme.lnx@gmail.com>  Fri, 08 Sep 2023 13:14:42 -0300

recoverjpeg (2.6.3-4) unstable; urgency=medium

  * Team upload.

  [ Debian Janitor ]
  * debian/control: removed empty control field Uploaders.
  * debian/upstream/: set upstream metadata fields: Bug-Database, Bug-Submit,
    Repository, Repository-Browse.

  [ Guilherme de Paula Xavier Segundo]
  * debian/control:
      - Bumped debhelper-compat to 13.
      - Bumped Standards-Version to 4.6.0.
      - Updated Homepage field to use https.
  * debian/copyright:
      - Updated Source field to use https.
      - Updated licenses text.
      - Updated packaging copyright years.
  * debian/patches:
      - Refreshed patch.
      - Renamed 10_migrate-to-python3.patch to 010_migrate-to-python3.patch.

 -- Guilherme de Paula Xavier Segundo <guilherme.lnx@gmail.com>  Fri, 22 Apr 2022 16:15:32 -0300

recoverjpeg (2.6.3-3) unstable; urgency=medium

  * Team upload

  [ Joao Eriberto Mota Filho ]
  * debian/control:
      - Bumped Standards-Version to 4.5.0.
      - Removed my name from Uploaders field.
  * debian/copyright: updated packaging copyright years.
  * debian/watch: updated to use the upstream homepage.

  [ Samuel Henrique ]
  * Configure git-buildpackage for Debian.

 -- Joao Eriberto Mota Filho <eriberto@debian.org>  Thu, 13 Feb 2020 17:31:39 -0300

recoverjpeg (2.6.3-2) unstable; urgency=medium

  [ Joao Eriberto Mota Filho ]
  * Migrated scripts/remove-duplicates from Python2 to Python3. Consequently:
      - debian/control: changed from python to python3 in Depends field.
      - debian/patches/10_migrate-to-python3.patch: created to migrate the
        script from Python2 to Python3.
      - Closes: #938342
  * Using new DH level format. Consequently:
      - debian/compat: removed.
      - debian/control: changed from 'debhelper' to 'debhelper-compat' in
        Build-Depends field and bumped level to 12.
  * debian/control:
      - Added 'Rules-Requires-Root: no' to source stanza.
      - Bumped Standards-Version to 4.4.1.
  * debian/copyright:
      - Added packaging rights for Samuel Henrique.
      - Updated packaging copyright years.
      - Using GitHub/issues address in Upstream-Contact field.
  * debian/rules: removed '--with autoreconf' because it is default since DH 10.

  [ Samuel Henrique ]
  * Add salsa-ci.yml.

 -- Joao Eriberto Mota Filho <eriberto@debian.org>  Thu, 02 Jan 2020 22:54:19 -0300

recoverjpeg (2.6.3-1) unstable; urgency=medium

  * New upstream release.
  * debian/copyright:
      - Added rights for Raphaël Hertzog and SZ Lin (林上智).
      - Updated upstream and packaging copyright years.
  * debian/source/include-binaries: added to control debian/tests/test.img.
  * debian/tests/*: added to perform a trivial test.

 -- Joao Eriberto Mota Filho <eriberto@debian.org>  Sat, 29 Sep 2018 00:30:09 -0300

recoverjpeg (2.6.2-1) unstable; urgency=medium

  * Team upload.
  [ Raphaël Hertzog ]
  * d/control:
    - Update Vcs-Git and Vcs-Browser for the move to salsa.debian.org
    - Update team maintainer address to Debian Security Tools

  [ SZ Lin (林上智) ]
  * Import new upstream release
  * Add upstream metadata file
  * d/control:
    - Remove dh-autoreconf for Build-Depends: since it is enabled by default now
    - Bump debhelper version to 11
    - Bump Standards-Version to 4.2.1
  * d/copyright:
    - Replace "http" with "https" in URL
  * d/compat:
    - Bump compat version to 11

 -- SZ Lin (林上智) <szlin@debian.org>  Sun, 02 Sep 2018 15:42:54 +0800
