=== debian/control ===
--- 
+++ 
@@ -1,19 +1,19 @@
 Source: recoverjpeg
 Section: graphics
 Priority: optional
-Maintainer: Debian Forensics <forensics-devel@lists.alioth.debian.org>
-Uploaders: Joao Eriberto Mota Filho <eriberto@debian.org>
-Build-Depends: debhelper (>= 10), dh-autoreconf, pandoc
-Standards-Version: 3.9.8
-Homepage: http://www.rfc1149.net/devel/recoverjpeg
-Vcs-Browser: https://anonscm.debian.org/git/forensics/recoverjpeg.git
-Vcs-Git: https://anonscm.debian.org/git/forensics/recoverjpeg.git
+Maintainer: Debian Security Tools <team+pkg-security@tracker.debian.org>
+Uploaders: Guilherme de Paula Xavier Segundo <guilherme.lnx@gmail.com>
+Build-Depends: debhelper-compat (= 13), pandoc
+Standards-Version: 4.7.2
+Homepage: https://www.rfc1149.net/devel/recoverjpeg
+Vcs-Browser: https://salsa.debian.org/pkg-security-team/recoverjpeg
+Vcs-Git: https://salsa.debian.org/pkg-security-team/recoverjpeg.git
 
 Package: recoverjpeg
 Architecture: any
 Depends: exif,
-         graphicsmagick-imagemagick-compat | imagemagick,
-         python,
+         imagemagick,
+         python3,
          ${misc:Depends},
          ${shlibs:Depends}
 Description: recover JFIF (JPEG) pictures and MOV movies
