=== debian/watch ===
Version: 5

# The upstream has tarballs in GitHub and in his homepage. The version is the
# same but the content is different. It is a bit confuse. The right way is
# download from homepage. I will kept GitHub with a comment.
#Template: Github
#Owner: samueltardieu
#Project: recoverjpeg

Source: https://rfc1149.net/devel/recoverjpeg.html
Matching-Pattern: .*/@PACKAGE@@ANY_VERSION@@ARCHIVE_EXT@
